> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/ja/bakkuendo/november-2025/nov-19.md).

# 11月19日

| 環境        | 日付          |
| --------- | ----------- |
| プレプロダクション | 2025年11月12日 |
| 本番環境      | 2025年11月19日 |

### Merchant Tokenization

#### 新機能

* Mastercardのデバイスバインディングフローを追加し、Lookup cardholder authentication methods呼び出しを含めます。
* 追加 `MASTERCARD_THALES_AUTHENTICATOR` Sandbox v2 Create transaction v2のサポート。

#### 改善

* 認証を使用する `correlationId` トランザクションおよびデバイスバインディングのフロー全体で一貫して。
* 追加 `flowId` Mastercard API呼び出しに。
* ID\&Vフローからトークンステータスの検証を削除します。
* Amexのトークン化フローのフィールドを更新します。

#### 不具合修正

* 期限切れの有効期限を許可するようにVCESのトークン化フローを修正します。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/ja/bakkuendo/november-2025/nov-19.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
